@-webkit-keyframes drift-out {
  0% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
  99% {
    transform: translate3d(-99%, 0, 0);
    opacity: 1;
  }
  100% {
    transform: translate3d(-100%, 0, 0);
    opacity: 0;
  }
}
@keyframes drift-out {
  0% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
  99% {
    transform: translate3d(-99%, 0, 0);
    opacity: 1;
  }
  100% {
    transform: translate3d(-100%, 0, 0);
    opacity: 0;
  }
}
@-webkit-keyframes drift-in {
  0% {
    transform: translate3d(100%, 0, 0);
    opacity: 0;
  }
  1% {
    transform: translate3d(99%, 0, 0);
    opacity: 1;
  }
  100% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@keyframes drift-in {
  0% {
    transform: translate3d(100%, 0, 0);
    opacity: 0;
  }
  1% {
    transform: translate3d(99%, 0, 0);
    opacity: 1;
  }
  100% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes drift-out-up {
  0% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
  99% {
    transform: translate3d(0, -99%, 0);
    opacity: 1;
  }
  100% {
    transform: translate3d(0, -100%, 0);
    opacity: 0;
  }
}
@keyframes drift-out-up {
  0% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
  99% {
    transform: translate3d(0, -99%, 0);
    opacity: 1;
  }
  100% {
    transform: translate3d(0, -100%, 0);
    opacity: 0;
  }
}
@-webkit-keyframes drift-in-up {
  0% {
    transform: translate3d(0, 100%, 0);
    opacity: 0;
  }
  1% {
    transform: translate3d(0, 99%, 0);
    opacity: 1;
  }
  100% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@keyframes drift-in-up {
  0% {
    transform: translate3d(0, 100%, 0);
    opacity: 0;
  }
  1% {
    transform: translate3d(0, 99%, 0);
    opacity: 1;
  }
  100% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
.headline {
  text-align: center;
}

.landscape-box {
  position: relative;
  height: 517px;
  width: 100%;
  margin-bottom: 1em;
  overflow: hidden;
  z-index: 1;
  text-align: right;
}
.landscape-box > .landscape-text {
  display: inline-block;
  margin: 0 auto;
  padding: 10px;
  position: relative;
  z-index: 999;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 300;
  text-shadow: #000 1px 1px;
  text-align: center;
}
.landscape-box > .landscape-text * {
  margin: 0;
  color: inherit;
  text-decoration: none;
}
.landscape-box > .landscape-text a:hover {
  text-decoration: underline;
}

.landscape-box > .xmas-2013 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 1170px;
  height: 100%;
  background-repeat: repeat-x;
}
.landscape-box > .xmas-2013.-bg {
  background-image: url("https://www.lasallep.edu.mx/dia-del-maestro/images/fondodd1.png");
  z-index: 2;
}
.landscape-box > .xmas-2013.-bg.-a {
  -webkit-animation: drift-out 36s linear infinite;
          animation: drift-out 36s linear infinite;
}
.landscape-box > .xmas-2013.-bg.-b {
  -webkit-animation: drift-in 36s linear infinite;
          animation: drift-in 36s linear infinite;
}
.landscape-box > .xmas-2013.-road {
  background-image: url("https://www.lasallep.edu.mx/dia-del-maestro/images/fondodd2.png");
  z-index: 3;
}
.landscape-box > .xmas-2013.-road.-a {
  -webkit-animation: drift-out 96s linear infinite;
          animation: drift-out 96s linear infinite;
}
.landscape-box > .xmas-2013.-road.-b {
  -webkit-animation: drift-in 96s linear infinite;
          animation: drift-in 96s linear infinite;
}
.landscape-box > .xmas-2013.-front1 {
  background-image: url("https://www.lasallep.edu.mx/dia-del-maestro/images/fondodd2.png");
  z-index: 4;
}
.landscape-box > .xmas-2013.-front1.-a {
  -webkit-animation: drift-out 54s linear infinite;
          animation: drift-out 54s linear infinite;
}
.landscape-box > .xmas-2013.-front1.-b {
  -webkit-animation: drift-in 54s linear infinite;
          animation: drift-in 54s linear infinite;
}
.landscape-box > .xmas-2013.-front2 {
  background-image: url("http://8list.ph/wp-content/themes/v5/img/doodles/xmas2013/layer3.png");
  z-index: 5;
}
.landscape-box > .xmas-2013.-front2.-a {
  -webkit-animation: drift-out 144s linear infinite;
          animation: drift-out 144s linear infinite;
}
.landscape-box > .xmas-2013.-front2.-b {
  -webkit-animation: drift-in 144s linear infinite;
          animation: drift-in 144s linear infinite;
}

.landscape-box > .vd-2014 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-repeat: repeat-x;
}
.landscape-box > .vd-2014.-bg {
  height: 240px;
  background-color: #ffe570;
}
.landscape-box > .vd-2014.-clouds {
  top: auto;
  bottom: 20px;
  height: 240px;
  background: url("http://8list.ph/wp-content/themes/v5/img/doodles/valentines2014/valentines-2014-clouds.png");
  z-index: 3;
}
.landscape-box > .vd-2014.-clouds.-a {
  -webkit-animation: drift-out 36s linear infinite;
          animation: drift-out 36s linear infinite;
}
.landscape-box > .vd-2014.-clouds.-b {
  -webkit-animation: drift-in 36s linear infinite;
          animation: drift-in 36s linear infinite;
}
.landscape-box > .vd-2014.-smallballoons, .landscape-box > .vd-2014.-largeballoons {
  height: 945px;
}
.landscape-box > .vd-2014.-smallballoons {
  background: url("http://8list.ph/wp-content/themes/v5/img/doodles/valentines2014/valentines-2014-small-balloons.png");
  z-index: 2;
}
.landscape-box > .vd-2014.-smallballoons.-a {
  -webkit-animation: drift-out-up 54s linear infinite;
          animation: drift-out-up 54s linear infinite;
}
.landscape-box > .vd-2014.-smallballoons.-b {
  -webkit-animation: drift-in-up 54s linear infinite;
          animation: drift-in-up 54s linear infinite;
}
.landscape-box > .vd-2014.-largeballoons {
  background: url("http://8list.ph/wp-content/themes/v5/img/doodles/valentines2014/valentines-2014-large-balloons.png");
  z-index: 5;
}
.landscape-box > .vd-2014.-largeballoons.-a {
  -webkit-animation: drift-out-up 36s linear infinite;
          animation: drift-out-up 36s linear infinite;
}
.landscape-box > .vd-2014.-largeballoons.-b {
  -webkit-animation: drift-in-up 36s linear infinite;
          animation: drift-in-up 36s linear infinite;
}